uuid: 18d61480-6c5b-44c8-8463-e7b6d2cb7a34
langcode: en
status: true
dependencies:
  theme:
    - vartheme_bs4
_core:
  default_config_hash: 9NdHyhxrpd5_REh29krX_9nSrxn4eEVOZjDLjbusxBA
id: vartheme_bs4_local_tasks
theme: vartheme_bs4
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
